# 4 通讯录
## 4.1 内部人员
- 点击【通讯录】-【内部人员】，选择进入内部人员管理界面。
- 支持搜索部门、姓名或工号，支持新增人员、批量导入/导出成员和批量导入/导出人脸、邀请成员加入等操作。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1741356535773988.jpg)<br/>图4-1-1 内部人员管理</div>

### 4.1.1 新增人员
- 点击人员列表上方的【新增】，输入人员姓名（必填）、所在部门（必填）及其他选填信息后，点击保存，即可完成新增人员。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174135811b8ffb67.png)<br/>图4-1-2 新增成员</div>

### 4.1.2 批量导入人员
- 点击人员列表上方的【批量导入】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174136bc4537b5fa.png)<br/>图4-1-3 批量导入人员</div>

- 下载人员信息模板，批量填写人员信息后，上传填写好的人员信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174135bcfe4ef608.png)<br/>图4-1-4 成员模板</div>

### 4.1.3 查看人员详情
- 点击人员右侧的【详情】，打开人员信息详情。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1741363d3565e4e3.png)<br/>图4-1-5 人员详情</div>

### 4.1.4 编辑人员信息
- 点击人员右侧的【编辑】，可以编辑人员信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1741361e9d3ede8f.png)<br/>图4-1-7 编辑人员信息</div>

### 4.1.5 批量导出人员/人脸
- 点击人员列表上方的【批量导出】，选择【批量导出人员】或【批量导出人脸】，可导出当前机构下的成员信息列表和人脸照片。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1741368668e3aa46.jpg)<br/>图4-1-8 批量导出人员/人脸</div>

## 4.2 部门管理
- 点击【通讯录】-【部门管理】，选择进入部门管理界面。可以进行新增部门、编辑部门等操作。

### 4.2.1 新增部门
- 点击【新增】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174138ed95c2ac30.jpg)<br/>图4-2-1 新增部门</div>

- 输入对应部门名称，选择上级部门，点击【保存】，完成新增部门。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174138b283251ba5.jpg)<br/>图4-2-2 填写新部门信息</div>

### 4.2.2 编辑部门
- 点击对应部门右侧的【编辑】，可以编辑部门信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174138d34a87a7d8.jpg)<br/>图4-2-3 编辑部门入口</div>

- 可以修改部门名称和上级部门。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174138be7508f0c6.jpg)<br/>图4-2-4 编辑部门</div>

## 4.3 外部人员
- 点击【通讯录】-【外部人员】，选择进入外部人员界面。可以进行新增外部人员、管理外部人员等操作。

### 4.3.1 新增外部人员
- 点击【新增】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174139314964a902.jpg)<br/>图4-3-1 新增外部人员</div>

- 输入外部人员姓名、手机号码，关联负责人等信息，点击【保存】完成新增。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174139b192fefc2d.jpg)<br/>图4-3-2 填写外部人员信息</div>

### 4.3.2 批量导入外部人员
- 点击【批量导入】，下载外部人员模板，批量填写外部人员信息。
- 上传填写好的外部人员信息文档，完成批量导入。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174139c2ccc83680.jpg)<br/>图4-3-3 批量导入外部人员</div>

### 4.3.3 查看外部人员详情
- 点击外部人员右侧的【详情】，打开外部人员详情。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17413a50138a6b59.jpg)<br/>图4-3-4 查看外部人员详情</div>

### 4.3.4 编辑外部人员信息
- 点击外部人员右侧的【编辑】，可以编辑外部人员信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17413a2305793c78.jpg)<br/>图4-3-5 编辑外部人员信息</div>

### 4.3.5 导出外部人员
- 点击【外部人员】-【全部】，点击【导出全部】，可导出全部外部人员名单。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174139f2f321127c.jpg)<br/>图4-3-6 导出全部外部人员</div>

### 4.3.6 管理外部人员
- 选中对应人员（可多选），可以修改负责人以及删除外部人员。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_17413a89d55996ed.jpg)<br/>图4-3-7 管理外部人员</div>

## 4.4 人脸管理
### 4.4.1 新增人脸
- 点击要新增人脸的人员图标，在右侧人脸字段点击图标，选择人脸照片。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174167829cb73029.jpg)<br/>图4-4-1 新增人脸</div>

- 点击人脸字段下方的【人脸规范示例】，可以查看具体人脸照片的要求。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_1741679740131dba.jpg)<br/>图4-4-2 人脸规范示例</div>

### 4.4.2 批量导入内部人员人脸
- 在内部人员标签页，点击【批量导入】，进入批量上传人脸页面。
- 点击【选择文件/照片】，选择要批量添加的人脸照片，可以选择多张或一个文件夹。
- 人脸照片规范：上传清晰正脸的生活照，图片格式：JPG、PNG；大小必须大于50KB。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202302/user_manual/attach_174135c736769e60.png)<br/>图4-4-3 批量导入人脸</div>