# 7 通行
- 点击【工作台】，选择【通行】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d11ed7606529eb.jpg)<br/>图7-1-2 工作台</div>

## 7.1 权限设置
- 点击【权限设置】，创建门禁权限，对门禁、通道的刷脸权限进行编辑配置。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1755718bca6c2.png)<br/>图7-1-3 权限设置</div>

### 7.1.1 新增权限组
- 点击【新增权限组】，输入权限组名称，选择对应使用成员、开放时间和开放周期，并关联对应门禁设备。 可将新建权限组设置为默认组。
	- 使用人员：内部可选全员或指定人员，支持将外部人员添加至权限组。
	- ■ 点击【添加权限组】，进入添加页面；
	- ■ 输入权限组名称，不超过30个字符。
	- ■ 选择通行人员 ，内部成员及外部成员。
    	○ 内部成员指定范围可在机构内选择指定部门、指定人员。
    	○ 外部人员支持多选；
	- ■ 日常通行计划
    	○ 开放时间可选【全天开放】或某一时间段。
    ○ 开放周期可按照需求选择星期。
		注意：门锁暂不支持多时段，设置后仅第一个时段生效。
	- ■ 节假日通行计划
    	○ 当某天被鉴定为节假日时，将走节假日通行计划；
    	○ 可分三种情况设置
    		■ 支持与日常通行计划日志
  		  ■ 支持指定时段，最多6个；
  		  ■ 支持禁止通行
  		  ■ 以上三选一；
		注意：门锁暂不支持节假日计划，设置后不会生效。
	- ■ 关联设备，按照需求选择权限组需要关联的设备，可选择设备。
	- ■ 设置有效期，当超过有效期范围权限组失效；
	- ■ 点击【保存】即可生效。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1755f8962caeb.png)<br/>图7-1-4 新增权限组</div>

### 7.1.2 编辑权限组
- 在权限组列表中，点击对应权限组的【编辑】，进行权限编辑，修改使用人员、日常通行计划、节假日通行计划和关联设备。同时还可以删除对应权限组。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1756c5059985e.png)<br/>图7-1-5 编辑权限组</div>

### 7.1.3 权限查询
- 点击【按姓名】，选择员工后点击【查询】，可查看该员工7日内的开门权限和临时权限，不包含访客、会议等权限。支持选择多人，当选择为多人时，需导出后再查看。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1757528151b6f.png)<br/>图7-1-6-1 权限查询</div>

- 点击【按设备】，选择员工后点击【查询】，可查看该设备下当前可通行人员名单。支持选择多设备，当选择为多设备时，需导出后再查看。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d175950593a4e9.png)<br/>图7-1-6-2 权限查询</div>

### 7.1.4 常开计划
点击【常开计划】，查看机构下的常开计划。
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1759da720c0bf.png)<br/>图7-1-7 门禁管理</div>
点击【新增常开计划】，输入计划名称，编辑常开计划设置。
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d175a46e68bca3.png)<br/>图7-1-8 新增常开计划</div>

- 门常开时间：设置常开时段和常开周期。
	- 常开时段：每个常开计划最多支持设置3个常开时段。
- 常开周期：支持单次和重复。
	- 若常开周期为单次，保存常开计划时，需要选择常开计划生效的时间为立即生效或次日生效。
	- 若常开周期为重复，可手动选择需要重复的日期。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d175acb5c5fe8f.png)<br/>图7-1-9 常开周期-单次</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d175bbf8997b64.png)<br/>图7-1-10 常开周期-重复</div>

- 关联门禁：选择常开计划需要关联的设备或设备组。


<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d175d8b361637d.png)<br/>图7-1-11 关联门禁</div>


## 7.2 门禁管理
- 点击【门禁管理】，查看机构下绑定的门禁设备。支持按网络状态筛选，支持搜索设备位置/设备SN。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d17730f7e6dce3.png)<br/>图7-2-1 门禁管理</div>

- 点击门禁设备，查看设备配置信息。
- 支持设备远程开门、查看设备信息、修改设备基础设置、功能设置等操作。
- 设备信息：包括设备容量、网络信息、设备SN、MAC、IP、固件版本、软件版本。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1774c011799a3.png)<br/>图7-2-2 设备信息</div>

- 基础信息：可修改设备位置，复制设备SN等。
	- 设备位置：可修改所在空间及具体位置。
	- 设备容量：显示设备的容量使用情况。
	- 设备SN：显示设备SN，支持复制。
	- 设备类型：显示对应设备类型。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1778a6b378379.png)<br/>图7-2-3 基础信息</div>

- 通行权限
	- 可设置关联权限组

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d177a595b209e9.png)<br/>图7-2-4  通行权限</div>

- 设备配置
	- 口罩识别，开启后，戴口罩用户也可识别出人脸。
	- 音量设置：可选择标准模式、低音模式或静音模式。
	- 开门延时：设置开门延时。设置开门延时后，适用于大部分磁力锁、电插锁

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d177aff5c2a0d6.png)<br/>图7-2-5  设备配置</div>

- 系统信息
	- 网络状态及配网，可展示具体连网方式，网络IP信息等。
	- 版本信息，展示固件和软件版本新。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d177bb95a94716.png)<br/>图7-2-6  系统信息</div>

## 7.3 记录记录
## 7.3.1 开门记录

- 支持按人员类型（内部、外部），支持筛标签（员工/访客/会议），识别方式（人脸/密码/卡片/扫码/来访ID/身份证），时间，部门，设备。
- 支持搜索人员姓名。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d177dc2a96e54c.png)<br/>图7-3-1 内部人员开门记录</div>

- 点击【导出】，按页面查询结果导出记录。



## 7.3.2 远程开门记录
- 支持筛选日期范围、管理员姓名，查询远程开门记录。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1780841cdaf4d.png)<br/>图7-3-2 远程开门记录</div>

- 点击【导出】，按页面查询结果导出记录。。


## 7.3.3 报警记录
- 选择日期范围，可以查看报警记录；
- 报警类型包括：门超时未关、门被移除开启、设备异常设备、火警、防撬告警、低电量、频繁唤醒等。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1781f37a59dc8.png)<br/>图7-3-3 报警记录</div>

## 7.3.4 管理员操作日志
- 选择日期范围，可以查看操作日志；

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1784ddf1679f9.png)<br/>图7-3-4 操作日志</div>

## 7.4 通知配置
- 支持整体开/关通知；
- 支持设置通知范围，接收通知的成员范围；
- 支持单功能的通知开关；

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1786d276ef5b6.png)<br/>图7-4-1 通知配置</div>

## 7.5 高级服务

## 7.5.1 文化屏
- 支持自定义上传文化屏的背景图片，可分时段开启文化屏。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1788abf61a6fb.png)<br/>图7-5-1 文化屏</div>

## 7.5.2 新增/编辑文化屏
- 先选择横版or竖版文化屏；
- 编辑文化屏名称；
- 背景设置，支持自定义上传图片或选择默认背景图，单次最多添加三张；
- 显示时段可按05:00~24:00区间选择；
- 显示周期，可按周日到周一循环；
- 关联门禁，支持选择多台门禁设备；

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d178b9ce8d3f85.png)<br/>图7-5-2 选择版本</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d178c68b817977.png)<br/>图7-5-3 新增文化屏</div>