# 9 访客
- 点击【工作台】，选择【访客】。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d11ed7606529eb.jpg)<br/>图9-1-2 工作台</div>

## 9.1 设置
- 点击【访客-设置】，可对魔点访客功能进行配置。
- 预约访客或审批访客预约的员工需扫码关注服务号，否则无法接收访客预约、访客审批及到访等通知。
- 如客户未部署小程序及服务号，则扫码关注服务号模块不展示，可对接客户自有的通知渠道

### 9.1.1 基础设置
- 允许来访时间
	- 设置机构下员工预约访客时可预约的时间、周期。
	- 设置可提前到访时间，访客可在预约开始时间前多久访问。
- 同行人员开关
	- 未开启，预约访客时仅支持填写同行人员人数，不支持填写同行人员详细信息
	- 开启后，预约访客时支持添加同行人员的具体信息，包括姓名、手机号码
- 审批设置
	- 自主预约审批：开启后，访客扫描二维码自主登记或在访客机现场登记时，需要经过审批人后访客生效。当未设置审批人时，将默认由被访人审批。
	- 员工邀约审批：开启后，员工发起预约，需要审批人同意后生效。当未设置审批人时，将默认无需审批。
- 访客机设置
	- 现场登记：开启后，则访客机显示【来访登记】按钮，临时来访的访客可进行现场登记，填写访客信息。
	- 现场登记人证比对：开启后，临时来访的访客在进行现场登记时，需要进行人证比对，通过后才可以登记成功。
	- 访客签到人证比对：：开启后，已预约访客在访客机上刷脸/二维码/来访ID签到时，需要进行人证比对，通过后才可以签到成功。
	- 访问次数：开启后，访客在同一台访客机上登记次数超限，则无法再进行登记。
- 通行设置
	- （1）身份证通行：开启后，访客预约填写身份证信息后，可在支持身份证通行的门禁设备上刷身份证通行。
	- （2）通行权限下发方式：切换成访客机核验身份后下发权限，则访客预约成功后，需要访客到访并在访客机上进行登记，登记成功才会下发权限到门禁设备端。需要提前购买访客机。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d12552d6adb459.png)<br/>图9-1-3 基础设置</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d12602416e38a9.png)<br/>图9-1-4 基础设置</div>
### 9.1.2 接待人员
- 添加的人员有权验证访客的登记号，并完成访客登记；最多可以配置100名接待人员。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d126199fe37554.png)<br/>图9-1-5 接待人员</div>

### 9.1.3 来访目的
- 默认来访目的包括：招聘面试、商务洽谈、技术对接、业务培训、上级视察等。可自定义访客来访目的。
- 点击【添加】，输入来访目的进行添加。
- 最多可添加20个来访目的。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d12632f09e504e.png)<br/>图9-1-6 来访目的</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b0c3aec8d1b.png)<br/>图9-1-7 自定义来访目的</div>

### 9.1.4 到访地址
- 点击【添加新地址】，选择省市区、具体地址和可到访空间。
- 对已添加的地址，可选择设为默认地址，预约访客时默认选择该地址。
- 可编辑地址信息或删除地址。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d12646422bf4eb.png)<br/>图9-1-8 到访地址</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1264311dcf821.png)<br/>图9-1-9 添加到访地址</div>

### 9.1.5 通知配置
- 可配置针对不同角色身份，进行访客预约成功、预约失败、预约取消、签到、签退通知配置
- 默认通知角色 
    ○ 来访人：点击可配置对来访人以短信的方式进行预约通知、审批通知、取消预约通知。
    ○ 被访人：点击可配置对被访人以公众号通知的方式进行预约通知、审批通知、签到通知或签退通知。
    ○ 周知人：点击可配置对周知人以公众号通知的方式进行预约通知、签到通知、签退通知或取消预约通知。
- 自定义通知角色
    ○ 添加通知角色：输入角色名称，选择通知人员及配置对该通知角色以公众号通知的方式进行预约通知、签到通知、签退通知或取消预约通知。
    ○ 配置通知角色：修改角色名称，选择通知人员及配置对该通知角色以公众号通知的方式进行预约通知、签到通知、签退通知或取消预约通知。
- 私有化：如客户未部署服务号，可对接客户自有的通知渠道；同时短信通知可对接客户的自有短信渠道

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d1264a00131f52.png)<br/>图9-1-10 通知配置</div>

### 9.1.6 访客自主预约
- 点击【访客自主预约】，可管理机构内自主登记的二维码。访客可扫描自主登记二维码登记信息。
- 点击【添加二维码】，输入二维码名称，点击【确定】完成添加。
- 添加完成后，长按可保存二维码，访客到访时可扫描二维码进行自主登记。
- 可修改二维码名称，删除/停用二维码。停用后访客将无法扫码自主登记。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d127ba5c0c9c4c.png)<br/>图9-1-11 访客自主预约</div>

### 9.1.7 访客审批设置
- 管理员登录PC端管理后台，进入【审批】模块，点击审批设置，可新增和编辑访客审批模块。
- 找到“访客员工邀约审批”和“访客自主登记审批”，点击编辑；或直接新建模板
    ○ 关联审批表单：编辑表单时不可修改
    ○ 审批名称
    ○ 适用范围：可选择该审批表单的可发起人范围
    ○ 审批流程
    ■ 	支持多级审批
    ■ 	支持指定人员审批
    ■ 	访客自主登记审批支持被访人审批

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d127d2307df46c.png)<br/>图3-1-12 审批设置</div>

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d127d51116c04e.png)<br/>图3-1-15 编辑审批</div>


## 9.2 预约访客
- 员工邀约
	- 访客姓名可手动填写，或从历史访客、机构内部成员、外部联系人中选择访客；
	- 访客手机号：非必填；
	- 身份证：非必填；
	- 到访时间：选择访问开始时间、结束日期（时间默认为允许接待时间的结束时间）；
	- 到访地址：选择访客到访地址。（包含空间）
	- 访客单位：非必填；
	- 来访目的：选择访客来访目的；
	- 周知人员：选择访客到访需周知人员；
	- 同行人员：填写访客来访同行人员姓名、手机号；
	- 车牌号码：填写访客来访车牌信息，支持填写多个；
	- 图片：可上传图片；
	- 备注：可填写备注信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d12920b4b38f5d.png)<br/>图9-2-1 预约访客</div>

- 批量预约
	- 输入批次名称，选择参与人员、访问时间、到访地址及访客权限进行预约；
	- 参与人员支持手动添加输入、从Excel导入、从机构通讯录及外部人员选择，支持多种方式同时添加。
	- Excel导入支持填写访客项目（必填）、手机号（必填）、身份证号、单位

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d129388a6e0825.png)<br/>图9-2-2 选择访客</div>

- 访客扫二维码预约
	- 管理员在PC端新增访客自主预约二维码，通过人工转发/公众号/小程序提供给访客后，访客手机扫码预约。
	- 访客扫码完善信息：包括被访人（手机号、姓名精准搜索）、来访人姓名、手机号、身份证号、单位、访问时间、来访目的、同行人姓名和电话、车牌号、备注、人脸照片。
	- 访客提交预约前，需先阅读并同意《魔点生物识别信息处理规则》《魔点隐私政策》
	- 点击【提交预约】，完成访客预约。
    ○ 若管理员后台未开启自主登记审批，则访客立即收到预约成功短信
    ○ 若管理员后台开启了自主登记审批，待审批通过后，访客会收到预约成功短信。
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d12aec751fc9e0.png)<br/>图9-2-3 选择访客</div>

## 9.3 访问信息
- 访问列表
	- 在访问信息页面下，员工可查看自己预约的全部预约记录。
	- 预约列表默认展示当天的访客信息，包含访问时间、访客姓名/批次名、来访目的、被访人、预约方式、访问状态
	- 预约列表支持查询历史时间、未来时间的访客记录，一次最多查询31天
	- 预约列表支持按照预约方式、长期/短期预约、访问状态查询访客记录
	- 预约列表支持搜索访客姓名，包含同行人和批量预约的访客
	- 点击【详情】可查询访问详情
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d15c058185ad4a.png)<br/>图9-3-1 选择访客</div>

- 访问详情
	- 在访问详情页面，管理员可查看访客详情，包括访客到访信息、到访状态、同行人信息。
	- 对于待审批的访问详情，可点击重新审批详情
	- 对于访问中的访问详情，被访人/管理员可提前结束访问
	- 对于已结束的访问详情，被访人/管理员可操作再次预约
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d15c1247088e91.png)<br/>图9-3-2 选择访客</div>

## 9.4 访客审批
- 审批人接收到访客审批通知后，可前往电脑端-审批-我的审批模块进行审批
	- 参考文件：https://homology-mindoc.moredian.com/docs/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c

## 9.5 访客到访
### 9.5.1 访客通行
- 被访人完成访客预约或访客完成自主登记后，访客手机会接收到访客短信。如机构不使用短信，被访人可以在访问详情将访客凭证复制转发给访客。
- 点击链接，访客可获取通行二维码/来访ID，快速在门禁机上通行。
- 点击链接，访客可上传人脸，快速在门禁机/访客上刷脸签到/通行
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d15c32c8d8baf9.png)<br/>图9-5-1 邀约短信</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d15c374edd9980.png)<br/>图9-5-2 二维码</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d15c40454eeebe.png)<br/>图9-5-3 来访ID</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d15c437059f1ec.png)<br/>图9-5-4 人脸</div>

- 访客完成录脸之后即可在设备端刷脸通行。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b2f7d27128b.png)<br/>图9-5-5 访客刷脸通行</div>

- 访客可在门禁设备端点击【访客通行】，出示访客邀约短信中的二维码（仅部分设备支持，具体可咨询客服），或输入访客邀约短信中的来访ID。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b30c6bb6693.png)<br/>图9-5-6 出示二维码</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202212/user_manual/attach_17334b31deb9f0b7.png)<br/>图9-5-7 输入来访ID</div>

### 9.5.2 来访登记
- 接待人员有此模块，可以输入来访ID、扫访客二维码为访客签到、签退。

<div style="text-align: center"><br/>图9-5-8 来访登记</div>

## 9.6 访客设备管理
- 进入【访客管理】-【访客设备】，可查看当前支持访客应用的设备信息，包括设备位置、网络状态、设备SN
- 支持通过设备位置/网络状态/设备SN筛选设备
- 点击详情可查看设备基础信息，包括设备位置、容量、SN、类型、在/离线状态

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d15c83baa04807.png)<br/>图9-6-1 设备管理</div>
<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d15c85aeabf2fd.png)<br/>图9-6-2 设备管理</div>