# 6 设备管理
## 6.1 设备列表
- 点击左侧栏【设备管理】，显示机构下所有智能设备，查看对应SN号、网络状态和设备类型，可以对设备进行重启、升级、解绑操作。
- 支持按网络状态进行筛选，支持搜索设备名称/设备SN。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d11aea15c10ac6.jpg)<br/>图6-1-1 设备列表</div>

## 6.2 设备详情
- 点击设备，查看设备详情，包括绑定机构、设备类型、网络信息等内容。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202405/user_manualuser_manual-1eq19em5dpm8suser_manualuser_manual-1eq19em5dpm8s-1f8o43sgtei0c/attach_17d11af1fff3715c.jpg)<br/>图6-2-1 设备详情</div>

## 6.3 设备升级
### 6.3.1 包管理
- 点击【包管理】，查看设备端的软件包列表。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202403/dingding-onpremise/attach_17b9dedf84a95f1c.jpg)<br/>图6-3-1 包管理</div>

- 点击【添加】，上传设备升级包文件。上传成功后，系统展示解析出的升级包版本信息。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202403/dingding-onpremise/attach_17b9def8a6a7a417.jpg)<br/>图6-3-2 添加设备升级包</div>

- 回到设备升级包列表，点击要使用的升级软件包右侧的【创建任务】，开始创建设备升级任务。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202403/dingding-onpremise/attach_17b9df283a36e902.jpg)<br/>图6-3-3 创建任务</div>

- 在创建任务页面，选择要升级的设备范围、生效时间，点击确认。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202403/dingding-onpremise/attach_17b9df30aa1df71f.jpg)<br/>图6-3-4 设置升级任务</div>

### 6.3.2 任务管理
- 点击【任务管理】，查看设备升级任务运行状态和结果。

<div style="text-align: center">![](https://homology-mindoc.moredian.com/uploads/202403/dingding-onpremise/attach_17b9df3aa5efdedd.jpg)<br/>图6-3-6 任务管理</div>

- 点击每条记录对应的【设备列表】，查看任务相关的设备列表。